Subject: Re: Salary Slip - June'2014
From: Anshul Pannu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 14 Jul 2014 23:11:23 +0530 (IST)

Ashish,

I had come for the shift bit late and you had gone already. Is it possible you give my salary slip to guard and I will collect mine and will hand over signed one to guard. You can collect from him.

Regards,
Anshul Pannu

----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "india" <[email-masked]>
Sent: Monday, July 14, 2014 4:16:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary Slip - June'2014

Dear All, 

Please come and get your salary slip of June 2014 in your break time. 

For all employees in night shift : 
Please collect your June 2014 salary slip from me, I will be coming in night shift today or tomorrow for this purpose. 

Regards 
Ashish Dabral 

-- 

Regards, 

Anshul Pannu